Bug 8124 - [UPDATE REQUEST 2014.1] grep 2.28
: [UPDATE REQUEST 2014.1] grep 2.28
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-04 11:48 MSD by Алзим
Modified: 2017-10-23 20:13 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-04 11:48:30 MSD
Обновился Grep.
Comment 2 Алзим 2017-08-23 20:59:06 MSD
Пересборка.
https://abf.io/build_lists/2888430
https://abf.io/build_lists/2888431
Comment 3 Алзим 2017-09-23 20:00:42 MSD
Пересборка
https://abf.io/build_lists/2894994
https://abf.io/build_lists/2894995
Comment 4 Vladimir Potapov 2017-10-18 19:46:59 MSD
The update is sent to expanded testing
******************************************
Comment 5 Vladimir Potapov 2017-10-23 13:53:06 MSD
grep-2.28-1
https://abf.io/build_lists/2894994
https://abf.io/build_lists/2894995
**************************** Advisory *****************************
grep 2.28
*******************************************************************
QA Verified